@charset "utf-8";
/* CSS Document */

.BigGreen {
    font-size:29px;
    font-family:"Tahoma",serif;
    color: #18edad;
    background-color: green;
}
.BigBlue {
    font-size:29px;
    font-family:"Tahoma",serif;
    color: #30c9c4;
    background-color: red;
}
.BigYell {
    font-size:29px;
    font-family:"Tahoma",serif;
    color: #FAFA33;
    background-color: purple;
}
.BigRed {
    font-size:29px;
    font-family:"Cursive",serif;
    color: #fafaf7;
    display: flex;
}
.main-column {
    Flex: 2;
}
.sidebar-one {
    Flex: 1;
}
.sidebar-two {
    Flex: 1;
}
.BigPink {
    font-size:29px;
    max-width: 1400px;
    margin: 40px auto 0 auto;
    font-family:"Cursive",serif;
    color: #fafaf7;
    display: flex;
}
.call-out {
    padding: 20px;
    margin-bottom: 20px;
    flex: 1;
}
.BigTeal {
    max-width: 900px;
    margin: 0 auto;
    display: flex;
}
.First {
  background-color:#941919;  
  padding: 20px;
  flex: 1;
}
.second {
    background-color: yellow;
    flex: 1;
    display: flex;
    flex-direction: column;
}
.second-a {
    background-color: #14ba91;
    flex: 1;
}
.second-b {
    background-color: #f7eac6;
    flex: 1;
}

table {
    border-collapse: collapse;
}